Subject: linux-next: lots of repeated patches in the tpmdd tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Jun 2016 09:36:46 +1000

Hi Jarkko,

I noticed that a large number of the patches in the tpmdd tree appear
twice (and some three times).  They appear to have been rebased on top
of the security tree before being remerged.  Please clean this all up.

-- 
Cheers,
Stephen Rothwell